[Bug 762142] [NEW] package libqt4-help (not installed) failed to install/upgrade: Balík je ve velmi špatném, nekonzistentním stavu - před pokusem o odstranění ho raději přeinstalujte.

Martin Kryl kryl at nadubu.cz
Fri Apr 15 19:58:28 UTC 2011


Public bug reported:

This happenend when trying to install linkchecker.

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: libqt4-help (not installed)
ProcVersionSignature: Ubuntu 2.6.35-28.49-generic-pae 2.6.35.11
Uname: Linux 2.6.35-28-generic-pae i686
NonfreeKernelModules: nvidia
AptOrdering: libqt4-help: Purge
Architecture: i386
Date: Fri Apr 15 21:24:50 2011
ErrorMessage: Balík je ve velmi špatném, nekonzistentním stavu - před  pokusem o odstranění ho raději přeinstalujte.
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Beta i386 (20100901.1)
SourcePackage: qt4-x11
Title: package libqt4-help (not installed) failed to install/upgrade: Balík je ve velmi špatném, nekonzistentním stavu - před  pokusem o odstranění ho raději přeinstalujte.

** Affects: qt4-x11 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 maverick

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/762142

Title:
  package libqt4-help (not installed) failed to install/upgrade: Balík
  je ve velmi špatném, nekonzistentním stavu - před  pokusem o
  odstranění ho raději přeinstalujte.



More information about the kubuntu-bugs mailing list